Subject: RE: FBC Lacombe
From: Michael Carter <[email-masked]>
To: Ratley Architects <[email-masked]>
Date: Tue, 28 Sep 2010 19:24:15 -0500

Good afternoon Stephen,

Here are a couple of layouts that I did for you in the worship area.

2 are just with 150w recessed cans to verify lights levels

2 are with pendants to match the original light levels.

As you can see I can get better spacing and less fixtures by using the 6
Lamp 50w Biaxial from Jefferson Lighting.

The SPI fixture has 4 Lamps 40w Biaxial and not enough punch. However this
doesn’t preclude that SPI can’t do a 6 L 50w, just that time didn’t allow
for more research.

Also here’s an interesting set up to show multiple cylinders in a
interesting pattern.

Here is a link to SPI’s website for your perusal:

http://www.specadvent.com/default.aspx

I’ve also attached Jefferson Lighting’s website.

Also, Here is a link to Aladdin light lifts.

http://www.aladdinlightlift.com/

Model ALL200 or ALL300 would be the product to use.

http://www.aladdinlightlift.com/specifications1.html

Thanks and please call me if you have any questions.

Best regards,

*Mike*

*"Laissez Les Bon Temps Roulez!"***

 ------------------------------

*From:* Ratley Architects [mailto:[email-masked]]
*Sent:* Tuesday, September 21, 2010 12:39 PM
*To:* Mike T. Carter
*Cc:* Pastor Byron Brown
*Subject:* FBCLacombe

Mike,

Please find attached pdf files for 1st Baptist Church of Lacombe dated
9.21.2010 as we discussed this morning. After you've had an opportunity to
look over, please contact me to discuss particulars. Sheet A-2 indicates
Phase 1 interior and Sheet A-2b indicates Phase 2 interior, but is still
schematic. The issue here is to remove certain walls as indicated to allow
expanded seating area and try and preserve as much of the sloped suspended
ceiling system, lighting and hvac as possible. We'll have to close over some
doors and remove some plumbing but you'll probably get the idea from this.
The problem is the lighting for the classrooms during phase 1 being
sufficient and in correct locations to work for the phase 2 layout. I am
open to ideas...

Thanks,

Stephen C. Ratley, A.I.A.
Ratley Architects, A.P.A.C.
73279 Allen Road
Abita Springs, LA 70420
985.867.9509 voice + fax
985.630.9682 cell